@charset "utf-8";
/*
Created: Feb 2011
Author: Yuriy Ponomarev (mailto:yourick.po@gmail.com)
*/

/* -------------------- BASE -------------------- */
/* ----- reset ----- */
html, body, iframe, address, blockquote, p, pre, h1, h2, h3, h4, h5, h6, hr,        /* блочные элементы кроме div */
dd, dl, dt, ul, ol, li,                                                             /* списки */
a, abbr, acronym, b, cite, code, del, dfn, em, i,                                   /* строчные элементы кроме span */
ins, kbd, q, samp, strong, tt, var,                                                 /* строчные элементы */
img, object,                                                                        /* картинки и объекты */
caption, table, tbody, td, tfoot, th, thead, tr,                                    /* табличные элементы */
form, fieldset, legend, label,                                                      /* элементы формы кроме контролов */
u, font, s, center, dir, menu, strike, xmp                                          /* устаревшие элементы */
{
    margin: 0;
    padding: 0;
    border: 0;
    vertical-align: baseline;
    text-indent: 0;
    font-family: inherit;
    font-size: 1em;
}
/* ----- /reset ----- */

/* ----- common ----- */
html, body  {
    font-family: Arial, sans-serif;
    font-size: 100.01%;
    color: #494949;
}
body {
    background: #fff;
    font-size: 12px;
}
p {
    margin: 0 0 1em 0;
}
img, a img {
    border: 0;
}
code, kbd, pre, samp, tt, var {
    font-family: "Courier New", Courier, monospace;
    font-size: 1em;
}
pre {
    margin: 0 0 1em 0;
    white-space: pre;
}
hr {
    height: 1px;
    margin: 1em 0;
    padding: 0;
    color: #ababaa;
    background: #ababaa;
    border: 0;
}
q:before, q:after,
blockquote:before, blockquote:after {
    content: "";
}
/* ----- /common ----- */

/* ----- headers ----- */
h1, h2, h3, h4, h5, h6 {
    margin: 1em 0 0.3em 0;
}
h1 {
    font-size: 22px;
    font-weight: normal;
}
h2 {
    font-size: 20px;
    font-weight: normal;
}
h3 {
    font-size: 18px;
    font-weight: normal;
}
h4 {
    font-size: 16px;
}
h5 {
    font-size: 15px;
}
h6 {
    font-size: 14px;
}
/* ----- /headers ----- */

/* ----- links ----- */
a {
    text-decoration: none;
    color: #153e60;
}
a:hover {
    color: #085595;
}
/* ----- /links ----- */

/* ----- lists ----- */
ul, ol, dl {
    margin: 0 0 1em 0;
}
ul, ol {
    padding: 0 0 0 2em;
    list-style-position: outside;
}
ul li, ol li {
    margin: 0.2em 0;
}
dt {
    margin: 0;
    font-weight: bold;
}
dd {
    margin: 0 0 1em 0;
}
ul ul, ol ul, ul ol, ol ol {
    margin: 0 0 0.3em 0;
    padding: 0 0 0 2em;
}
/* ----- /lists ----- */

/* ----- tables ----- */
table {
    border-collapse: separate;
    border-spacing: 0;
    vertical-align: top;
    font-family: Arial, sans-serif;
    font-size: 1em;    
}
caption {
    padding-bottom: 0.5em;
    text-align: left;
}
th {
    vertical-align: top;
    text-align: left;
    font-weight: bold;
}
td {
    vertical-align: top;
}
tfoot {
    font-weight: bold;
}
/* ----- /tables ----- */

/* ----- forms ----- */
form {
    margin: 0;
    font-family: Arial, sans-serif;
}
fieldset {
    padding: 12px;
    border: 1px solid #ababaa;
}
input, textarea, select, button {
    height: auto;
    margin: 0;
    vertical-align: middle;
    line-height: normal;
    font-family: Arial, sans-serif;
    font-size: 1em;
    color: #494949;
}
input.text, textarea, select {
    border: 1px solid #ababaa;
    background: #fff;
    padding: 2px 6px;
}
textarea {
    vertical-align: top;
}
select {
    padding: 1px 4px;
}
select option {
    background: #fff;
}
optgroup {
    color: #494949;
    background: #fff;
}
optgroup option {
    padding-left: 22px;
}
/* ----- /forms ----- */
/* -------------------- /BASE -------------------- */

/* -------------------- COMMON -------------------- */
/* ----- clearfix ----- */
.clearfix:after {
    clear: both;
    display: block;
    visibility: hidden;
    height: 0;
    content: ".";
    line-height: 0;
    font-size: 0;
}
.clearfix {
    *zoom: 1; /* IE7 */
    _height: 1%; /* IE6 */
}
/* ----- /clearfix ----- */

/* ----- misc ----- */
.clear {
	clear: both;
}
.hidden {
    display: none !important;
}
.invisible {
    visibility: hidden !important;
}
.font11 {
    font-size: 11px;
}
.font12 {
    font-size: 12px;
}
.font13 {
    font-size: 13px;
}
.font14 {
    font-size: 14px;
}
.font15 {
    font-size: 15px;
}
.color_link {
    color: #153e60;
}
.color_orange {
    color: #de8508;
}
.color_gray {
    color: #6c6b6b;
}
.color_lightgray {
    color: #999;
}
.color_green {
    color: #6a930c;
}
.color_red {
    color: #eb0a0a;
}
.fl {
    float: left;
}
.fr {
    float: right;
}
.small_margin {
	margin: 0 0 0.5em 0;
}
.no_margin {
	margin: 0;
}
.align_left {
	text-align: left;
}
.align_right {
	text-align: right;
}
.align_center {
	text-align: center;
}
.align_justify {
	text-align: justify;
}
.error, .error_message {
    color: #eb0a0a;
}
/* ----- /misc ----- */

/* ----- buttons ----- */
.btn {
    display: -moz-inline-box;
    display: inline-block;
    border: 1px solid #c3c4c4;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    padding: 4px 10px;
    background: #f2f2f2;
    text-shadow: 1px 1px 0 #e1e1e1;
    font-size: 13px;
    color: #6b6b69;
    cursor: pointer;
}
.btn:hover {
    background: #e1e1e1;
    color: #6b6b69;
}
.btn_s {
    display: -moz-inline-box;
    display: inline-block;
    border: 1px solid #c3c4c4;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    padding: 3px 10px;
    background: #f2f2f2;
    text-shadow: 1px 1px 0 #e1e1e1;
    font-size: 11px;
    color: #6b6b69;
    cursor: pointer;
}
.btn_s:hover {
    background: #e1e1e1;
    color: #6b6b69;
}
button.btn::-moz-focus-inner, button.btn_s::-moz-focus-inner,
input.btn::-moz-focus-inner, input.btn_s::-moz-focus-inner {
    padding: 0;
    border: 0;
}
.btn_gray {
    background: #f2f2f2 url(../../images/default/btn_gray_bg.gif) left bottom repeat-x;
}
.btn_gray:hover {
    background: #e1e1e1;
}
.btn_yellow {
    background: #faec8f url(../../images/default/btn_yellow_bg.gif) left bottom repeat-x;
    border: 1px solid #ebc307;
    text-shadow: 1px 1px 0 #fff;
}
.btn_yellow:hover {
    background: #ffd940;
    border: 1px solid #f4cb24;
}
.btn_lime {
	border: 1px solid #82ac32;
	background: #add057 url(../../images/default/btn_lime_bg.gif) left bottom repeat-x;
    text-shadow: 1px -1px 0px #80964f;
	color: #fff;
}
.btn_lime:hover {
    background: #98bf46;
    color: #fff;
}
/* ----- /buttons ----- */

/* ----- icons ----- */
.icon {
    display: -moz-inline-box;
    display: inline-block;
    position: relative;
    overflow: hidden;
    font-size: 0;
}
a .icon, a.icon {
    cursor: pointer;
}
.icon_phone {
    width: 15px;
    height: 12px;
    background: url(../../images/default/icons.png) -65px -17px no-repeat;
}
.icon_print {
    width: 16px;
    height: 17px;
    background: url(../../images/default/icons.png) -68px 0 no-repeat;
}
.icon_rss {
    width: 11px;
    height: 11px;
    background: url(../../images/default/icons.png) -50px -30px no-repeat;
}
.icon_vk {
    width: 17px;
    height: 17px;
    background: url(../../images/default/icons.png) -17px 0 no-repeat;
}
.icon_fb {
    width: 17px;
    height: 17px;
    background: url(../../images/default/icons.png) -34px 0 no-repeat;
}
.icon_tw {
    width: 17px;
    height: 17px;
    background: url(../../images/default/icons.png) 0 0 no-repeat;
}
.icon_lj {
    width: 17px;
    height: 17px;
    background: url(../../images/default/icons.png) -51px 0 no-repeat;
}
.icon_go_ahead {
    width: 15px;
    height: 15px;
    background: url(../../images/default/icons.png) -15px -30px no-repeat;
}
.icon_comment {
    width: 12px;
    height: 10px;
    background: url(../../images/default/icons.png) -38px -30px no-repeat;
}
.icon_pl_play {
    width: 13px;
    height: 13px;
    background: url(../../images/default/icons.png) -26px -17px no-repeat;
}
.icon_pl_add {
    width: 13px;
    height: 13px;
    background: url(../../images/default/icons.png) -39px -17px no-repeat;
}
.icon_pl_del {
    width: 13px;
    height: 13px;
    background: url(../../images/default/icons.png) -52px -17px no-repeat;
}
.icon_active {
    width: 6px;
    height: 8px;
    background: url(../../images/default/icons.png) -30px -37px no-repeat;
}
/* ----- /icons ----- */

/* ----- lines ----- */
.line {
    clear: both;
    height: 0;
    overflow: hidden;
    margin-bottom: 10px;
    line-height: normal;
    font-size: 0;
}
.line_gray {
    border-bottom: 2px solid #d8d8d8;
}
/* ----- /lines ----- */

/* ----- default forms ----- */
input.radio, input.checkbox {
    width: auto;
    vertical-align: middle;
}
.field {
    clear: both;
    padding: 0 0 10px 0;
}
.controlset {
    padding: 5px 0 10px 0;
}
.mark {
    color: #eb0a0a;
}
.restrict_message {
    display: block;
    color: #eb0a0a;
}
.note {
    clear: both;
    padding: 0 0 10px 0;
    color: #6c6b6b;
}
.strong_note {
    clear: both;
    padding: 0 0 10px 0;
    font-weight: bold;
}
.date_field input.text {
    width: 40px;
    vertical-align: middle;
}
.date_field select {
    width: 100px;
    vertical-align: middle;
}
/* base form */
.base_form {
    margin-bottom: 10px;
    padding-top: 5px;
}
.base_form .field .name {
    padding-bottom: 2px;
}
.base_form input.text {
    width: 250px;
}
.base_form textarea {
    width: 410px;
    height: 70px;
}
.base_form select,
.base_form input.file {
    width: 264px;
}
.base_form .date_field input.text {
    width: 40px;
}
.base_form .date_field select {
    width: 100px;
}
/* horizontal form */
.horiz_form {
    margin-bottom: 10px;
    padding-top: 5px;
}
.horiz_form .field {
    float: left;
    width: 100%;
}
.horiz_form .field .name {
    float: left;
    width: 130px;
    padding-top: 3px;
    text-align: right;
}
.horiz_form .field .control,
.horiz_form .field .error {
    margin-left: 140px;
}
.horiz_form input.text {
    width: 250px;
}
.horiz_form textarea {
    width: 410px;
    height: 70px;
}
.horiz_form select,
.horiz_form input.file {
    width: 264px;
}
.horiz_form .date_field input.text {
    width: 40px;
}
.horiz_form .date_field select {
    width: 100px;
}
.horiz_form .controlset {
    clear: both;
    margin-left: 140px;
}
/* ----- /default forms ----- */

/* ----- block ----- */
.block_header {
    padding: 0 0 10px 0;
}
.block_wide_header {
    padding: 0 0 10px 0;
}
.block_title {
    float: left;
    margin: 0;
    font-size: 20px;
}
.block_title a {
    color: #de8508;
}
.block_title a:hover {
    color: #085595;
}
/* граница блока */
.block_brd {
    clear: both;
    height: 0;
    overflow: hidden;
    margin-bottom: 15px;
    border-bottom: 2px solid #d8d8d8;
    font-size: 0;
}
/* блок с отступами */
.ind_block .block_header {
    margin: 0 15px;
}
.ind_block .block_content {
    margin: 0 15px;
}
.ind_block .block_wide_content .block_inside_content {
    margin: 0 15px;
}
/* block actions */
.block_actions {
    float: right;
}
/* ----- /block ----- */

/* ----- overbox ----- */
.overlay {
    position: fixed;
    left: 0;
    top: 0;
    z-index: 1000;
    opacity: 0.6;
    width: 100%;
    height: 100%;
    background: #000;
}
.overbox {
    position: absolute;
    top: 10%;
    left: 50%;
    z-index: 1010;
    width: 400px;
    margin-left: -213px;
    padding: 12px;
    border: 1px solid #cdcdcd;
    background: #fff;
}
.fixed_overbox {
    position: fixed;
}
.wide_overbox {
    width: 730px;
    margin-left: -378px;
}
.overbox_header {
    position: relative;
    padding-bottom: 10px;
}
.overbox_name {
    margin: 0 3px 0 0;
}
.overbox_close {
    float: right;
    position: absolute;
    top: -5px;
    right: -5px;
    padding: 0 5px 2px 5px;
    cursor: pointer;
    background: #c1c0bf;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    font-size: 10px;
    color: #fff;
}
.overbox_close:hover {
    color: #0077b8;
}
/* ----- /overbox ----- */
/* -------------------- /COMMON -------------------- */

/* -------------------- LAYOUT -------------------- */
/* ----- base ----- */
body {
	min-width: 962px;
    background: #e8e7e3 url(../../images/default/body_bg.jpg) center top no-repeat;
}
.base  {
    width: 962px;
    margin: 0 auto;
}
/* ----- /base ----- */

/* ----- header ----- */
.header {
    padding-bottom: 15px;
}
.header_top {
    clear: both;
    padding: 5px 0 7px;
    background: url(../../images/default/header_top_bg.gif) left bottom repeat-x;
}
.header_login {
    float: left;
    margin-right: 10px;
    font-size: 13px;
    color: #153e60;
}
.header_login .separator {
    margin: 0 5px;
}
.header_textblock {
    float: right;
    margin-left: 10px;
    font-size: 13px;
}
.header_content {
    clear: both;
    padding: 10px 0 15px 0;
}
.header_logo {
    float: left;
    margin: 0 20px 0 5px;
}
.header_logo img {
    display: block;
}
.lang_menu {
    float: left;
    margin: 10px 0 0 0;
    padding: 0;
    list-style: none;
    text-shadow: 0 1px 0 #fff;
    font-size: 13px;
}
.lang_menu .menu_item {
    display: inline;
    margin: 0 4px 0 0;
}
.lang_menu .active_item a,
.lang_menu .active_item a:hover {
    color: #505355;
}
.header_projects {
    float: right;
    margin-left: 8px;
}
.header_projects a {
    float: left;
    margin-left: 20px;
}
.header_projects img {
    display: block;
}
.header_projects .link_trku {
    margin-top: 14px;
}
.header_projects .link_football {
    margin-top: 13px;
}
.header_projects .link_footballplus {
    margin-top: 13px;
}
.header_announce {
    float: right;
    width: 400px;
    padding-top: 11px;
    text-align: right;
    font-size: 13px;
}
.header_announce .online {
    font-weight: bold;
    white-space: nowrap;
}
.header_announce .online a {
    color: #DE8508;
}
.header_announce .online a:hover {
    color: #085595;
}
.header_menu {
    box-shadow: 0 1px 1px #cbcac7;
    -webkit-box-shadow: 0 1px 1px #cbcac7;
    -moz-box-shadow: 0 2px 2px #cbcac7;
}
.header_search_form {
    float: right;
    margin: 0;
    padding: 5px 10px 2px 10px;
    font-size: 0;
}
.header_search_form .inp_search {
    position: relative;
    width: 175px;
    height: 16px;
    padding: 2px 6px;
    border: none;
    -moz-border-radius: 3px 0 0 3px;
    -webkit-border-radius: 3px 0 0 3px;
    border-radius: 3px 0 0 3px;
    background: #fff;
    font-size: 13px;
    color: #000;
}
.header_search_form .btn_search {
    width: 22px;
    height: 20px;
    background: url(../../images/default/btn_search_bg.gif) center top no-repeat;
	border: none;
    cursor: pointer;
    font-size: 13px;
}
/* main menu and submenu */
.main_menu {
    background: #153e60;
    border-top: 1px solid #0b2b45;
    border-bottom: 1px solid #0b2b45;
}
.main_menu .menu_list,
.main_submenu .menu_list {
    float: left;
    margin: 0;
    padding: 0;
    list-style: none;
}
.main_menu .menu_item,
.main_submenu .menu_item {
    float: left;
    margin: 0;
}
.main_menu a {
    float: left;
    min-height: 16px;
    padding: 7px 15px;
    background: url(../../images/default/main_menu_item_bg.png) left center no-repeat;
    font-size: 14px;
    color: #d0d8df;
}
.main_menu .first_item a,
.main_submenu .first_item a {
    background: none;
}
.main_menu a:hover, .main_menu .active_item a {
    background: #205581 url(../../images/default/main_menu_active_item_bg.gif) center bottom repeat-x;
    padding-bottom: 8px;
    margin-bottom: -1px;
    color: #fff;
}
.main_submenu {
    background: #1e527d;
}
.main_submenu a {
    float: left;
    padding: 7px 15px;
    background: url(../../images/default/main_submenu_item_bg.gif) left center no-repeat;
    text-shadow: 0 -1px 0 #143753;
    font-size: 13px;
    color: #a1bfd8;
}
.main_submenu a:hover {
    text-decoration: underline;
}
.main_submenu .active_item a {
    font-weight: bold;
    color: #fff;
}
/* ----- /header ----- */

/* ----- subheader ----- */
.subheader {
    display: table;
    width: 100%;
    margin-bottom: 15px;
}
.subheader_logo {
    display: table-cell;
    padding-left: 10px;
    vertical-align: middle;
}
.subheader_logo img {
    display: block;
}
.subheader_content {
    display: table-cell;
    width: 100%;
    padding-left: 10px;
    vertical-align: top;
}
.subheader_name {
    margin: 0 0 10px 0;
    padding-bottom: 5px;
    border-bottom: 1px solid #d8d8d8;
    font-size: 20px;
    color: #de8508;
}
.subheader .content_menu {
    padding: 0;
}
/* ----- /subheader ----- */

/* ----- content ----- */
.content {
    clear: both;
    padding: 15px 0 20px 0;
    background: #fff;
}
/* columns */
.colset:after {
    clear: both;
    display: block;
    visibility: hidden;
    height: 0;
    content: ".";
    line-height: 0;
    font-size: 0;
}
.colset {
    clear: both;
    padding-bottom: 10px;
    *zoom: 1; /* IE7 */
    _height: 1%; /* IE6 */
}
.colset .col {
    float: left;
    width: 100%;
    border-left: 1px solid #d8d8d8;
    border-right: 1px solid #d8d8d8;
    margin-left: -1px;
}
.colset .first_col {
    border-left: 0;
    margin-left: 0;
}
.colset .last_col {
    border-right: 0;
    margin-right: -10px;
}
.colset2 .col1 {
    width: 631px;
}
.colset2 .col2 {
    width: 330px;
}
.colset2_type1 .col1 {
    width: 680px;
}
.colset2_type1 .col2 {
    width: 281px;
}
.colset2_type2 .col1 {
    width: 696px;
}
.colset2_type2 .col2 {
    width: 265px;
}
.colset2_type3 .col1 {
    width: 265px;
}
.colset2_type3 .col2 {
    width: 696px;
}
.colset3 .col1 {
    width: 330px;
}
.colset3 .col2 {
    width: 300px;
}
.colset3 .col3 {
    width: 330px;
}
.colset_brd {
    clear: both;
    height: 15px;
    overflow: hidden;
    margin: 0 15px 10px 15px;
    border-bottom: 2px solid #D8D8D8;
    font-size: 0;
}
/* content menu */
.content_menu {
    clear: both;
    padding: 10px 15px;
}
.content_menu .menu_name {
    float: left;
    padding-top: 1px;
    margin-right: 8px;
    text-transform: uppercase;
}
.content_menu .menu_list {
    float: left;
    margin: 0;
    padding: 0;
    list-style: none;
    font-size: 13px;
}
.content_menu .menu_item {
    float: left;
    margin: 0 6px 0 0;
}
.content_menu .menu_item a {
    position: relative;
    padding: 1px 5px;
}
.content_menu .menu_item a:hover {
    font-weight: bold;
}
.content_menu .active_item a {
    background: #2a6597 url(../../images/default/content_menu_active_item_bg.gif) left bottom repeat-x;
    border-bottom: 1px solid #194366;
    border-right: 1px solid #21547d;
    color: #fff;
}
.content_menu .active_item a:hover {
    font-weight: normal;
}
.filter_menu {
    margin-bottom: 15px;
    background: #f0f0f0;
}
.filter_menu .btn_print {
    float: right;
    margin-top: -3px;
    text-transform: lowercase;
    text-shadow: 0 1px 0 #fff;
    font-size: 13px;
}
.filter_menu .btn_print .icon_print {
    top: 4px;
    margin-right: 4px;
}
/* ----- /content ----- */

/* ----- footer ----- */
.footer {
    clear: both;
}
.footer_content {
    padding: 10px 15px;
    background: #1b3c56 url(../../images/default/footer_bg.gif) left bottom repeat-x;
	color: #fff;
}
.footer_menu {
    float: left;
    margin: 0;
    padding: 12px 0 0 0;
    list-style: none;
}
.footer_menu .menu_item {
    float: left;
    margin: 0 20px 0 0;
}
.footer_menu a {
    float: left;
    color: #fff;
}
.footer_menu a:hover {
    text-decoration: underline;
}
.footer_counters {
    float: left;
}
.footer_projects {
    float: right;
}
.footer_projects img {
    display: block;
}
.footer_projects .name {
    float: left;
    margin-top: 12px;
}
.footer_projects a {
    float: left;
    margin-left: 15px;
}
.footer_projects .link_trku {
    margin-top: 14px;
}
.footer_projects .link_football {
    margin-top: 13px;
}
.footer_projects .link_footballplus {
    margin-top: 13px;
}
.footer_bot {
    padding: 10px 0;
}
.footer_logo {
    float: left;
    margin-right: 10px;
}
.footer_textblock {
    float: left;
    margin-top: 2px;
    font-size: 11px;
    color: #6C6B6B;
}
/* ----- /footer ----- */

/* ----- login and registration ----- */
.auth_form {
    width: auto;
    margin-bottom: 10px;
    padding: 0 0 1px 0;
    background: url(../../images/default/dot_gray.gif) 0 100% repeat-x;
}
.auth_form .form_name {
    padding-bottom: 10px;
    font-size: 14px;
    font-weight: bold;
    color: #282828;
}
.auth_form.full .form_name a,
.auth_form.full .form_name a:hover {
    color: #282828;
}
.auth_form .forgot_title {
    padding-bottom: 10px;
    font-size: 14px;
    font-weight: bold;
    color: #DE8508;
}
.auth_form.full .forgot_title a,
.auth_form.full .forgot_title a:hover {
    color: #DE8508;
}
.auth_form .forgot_title a,
.auth_form .forgot_title a:hover {
    color: #DE8508;
}
.auth_form .form_name .icon_short_full {
    display: none;
    position: relative;
    top: 2px;
    width: 13px;
    height: 13px;
    overflow: hidden;
    margin-right: 7px;
    background: url(../../images/default/icons.png) 0 -17px no-repeat;
    font-size: 0;
}
.auth_form.short .form_name .icon_short_full {
    display: inline-block;
    background-position: 0 -17px;
}
.auth_form.full .form_name .icon_short_full {
    display: inline-block;
    background-position: -13px -17px;
}
.auth_form .field .name {
    width: 110px;
    margin-right: 10px;
}
.auth_form .field .control {
    float: left;
    width: 197px;
    margin: 0 10px 0 0;
}
.auth_form .field .append {
    padding-top: 3px;
}
.auth_form .field .error {
    clear: both;
    margin-left: 120px;
}
.auth_form input.text {
    width: 183px;
}
.auth_form textarea {
    width: 183px;
    height: 50px;
}
.auth_form select,
.auth_form input.file {
    width: 197px;
}
.auth_form .controlset {
    width: 197px;
    margin-left: 120px;
    padding: 0 0 10px 0;
    text-align: right;
}
/* login form */
.login_form .field .name {
    width: 70px;
}
.login_form .field .error {
    margin-left: 80px;
}
.login_form .remember_field .control {
    float: none;
    width: auto;
    margin: 0 0 0 80px;
}
.login_form .remember_field input {
    margin-right: 5px;
    vertical-align: middle;
}
.login_form .remember_field label {
    font-size: 11px;
}
.login_form .controlset {
    margin-left: 80px;
}
/* ----- /login and registration ----- */

/* ----- error page ----- */
.error_page .header_content {
    padding-top: 55px;
}
.error_page .content {
    background: none;
}
.error_page .error_name {
    margin: 0;
    padding-bottom: 20px;
    color: #f00;
}
.error_page .error_text {
    padding-bottom: 20px;
}
/* ----- /error page ----- */
/* -------------------- /LAYOUT -------------------- */

/* -------------------- CONTENT -------------------- */
/* ----- flash carousel ----- */
.flash_carousel {
    clear: both;
    margin-bottom: 15px;
    padding-top: 10px;
}
/* ----- /flash carousel ----- */

/* ----- adv block ----- */
.a_block {
    margin: 0 15px 15px 15px;
    text-align: center;
}
/* ----- /adv block ----- */

/* ----- textblock ----- */
.textblock {
    margin-bottom: 10px;
    line-height: 1.385em;
    font-size: 13px;
}
/* ----- /textblock ----- */

/* ----- player ----- */
.player_box {
    clear: both;
    width: 644px;
    height: 364px;
    margin-bottom: 5px;
    background: #000;
}
.playlist_player_box {
    margin-bottom: 0;
}
.single_player_box {
    margin-bottom: 15px;
}
.player {
    position: relative;
    width: 644px;
    height: 364px;
}
/* ----- /player ----- */

/* ----- pager ----- */
.pager {
    clear: both;
    border-top: 2px solid #D8D8D8;
    padding-top: 15px;
    text-align: center;
    font-size: 12px;
    color: #333;
}
.pager a {
    display: inline-block;
    margin: 0 1px;
    padding: 4px 8px;
    border: 1px solid #bababa;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    background: #f8f8f8 url(../../images/default/pager_item_bg.gif) left bottom repeat-x;
    text-shadow: 0 1px 0 #fff;
    text-decoration: none;
    color: #333;
}
.pager a:hover {
    -moz-box-shadow: 0 0 3px #bbb;
    -webkit-box-shadow: 0 0 3px #bbb;
    box-shadow: 0 0 3px #bbb;
    color: #919191;
}
.pager a:active {
    background: #f2f2f2 url(../../images/default/pager_pressed_item_bg.gif) left top repeat-x;
    -moz-box-shadow: inset 0 0 2px #b2b2b2;
    -webkit-box-shadow: inset 0 0 2px #b2b2b2;
    box-shadow: inset 0 0 2px #b2b2b2;
}
.pager .separator {
    display: inline-block;
    margin: 0 1px;
    padding: 5px 2px;
}
.pager .active {
    border: 1px solid #e4e4e4;
    background: #fff url(../../images/default/pager_active_item_bg.gif) left bottom repeat-x;
    color: #b7b7b7;
}
.pager .prev {
    margin-right: 15px;
    padding-left: 9px;
}
.pager .next {
    margin-left: 15px;
    padding-right: 9px;
}
.pager .icon_prev {
    width: 4px;
    height: 7px;
    left: -4px;
    top: -1px;
    background: url(../../images/default/icons.png) -30px -30px repeat-x;
}
.pager .icon_next {
    width: 4px;
    height: 7px;
    left: 4px;
    top: -1px;
    background: url(../../images/default/icons.png) -34px -30px repeat-x;
}
/* ----- /pager ----- */

/* ----- share toolbar ----- */
.share_toolbar {
    float: left;
    width: 100%;
}
.share_toolbar .label {
    float: left;
    margin-top: 1px;
}
.share_toolbar .separator {
    float: left;
    margin: 0 8px;
    font-size: 13px;
}
.share_toolbar .icon {
    float: left;
    opacity: 0.4;
    margin: 0 0 0 5px;
}
.share_toolbar .icon:hover {
    opacity: 1;
}
.share_toolbar .icon_rss {
    top: 2px;
    margin: 0 5px 0 0;
}
/* ----- /share toolbar ----- */

/* ----- rating toolbar ----- */
.rating {
    float: left;
}
.rating_toolbar .label {
    float: left;
    margin: 1px 5px 0 0;
}
.rating_result {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
    width: 0;
    height: 16px;
    background: url(../../images/default/rating.gif) 0 -16px repeat-x;
}
.rating_controls {
    float: left;
    position: relative;
    width: 85px;
    height: 16px;
    overflow: hidden;
    margin-right: 5px;
    background: url(../../images/default/rating.gif) 0 0 repeat-x;
}
.rating_control {
    float: left;
    position: relative;
    z-index: 2;
    width: 16px;
    height: 16px;
    margin-right: 1px;
    overflow: hidden;
    text-indent: -1000em;
    outline: 0;
    cursor: pointer;
}
.rating .active_control {
    background: url(../../images/default/rating.gif) 0 -32px no-repeat;
}
.rating_text {
    padding-top: 1px;
}
/* ----- /rating toolbar ----- */

/* ----- playlist toolbar ----- */
.playlist_toolbar a {
    margin-right: 10px;
    white-space: nowrap;
    font-size: 11px;
    font-style: italic;
    color: #848484;
}
.playlist_toolbar a:hover {
    color: #085595;
}
.playlist_toolbar a .icon {
    top: 2px;
    margin-right: 2px;
}
/* ----- /playlist toolbar ----- */

/* ----- comment toolbar ----- */
.comment_toolbar a {
    white-space: nowrap;
    font-size: 11px;
    color: #848484;
}
.comment_toolbar a:hover {
    color: #085595;
}
.comment_toolbar a .icon {
    top: 2px;
    margin-right: 3px;
}
/* ----- /comment toolbar ----- */

/* ----- feed ----- */
.feed {
    clear: both;
    margin-bottom: 10px;
}
.feed .go_ahead {
    text-align: right;
}
.feed .go_ahead .icon_go_ahead {
    top: 3px;
}
.feed_image {
    position: relative;
    float: left;
    margin-right: 10px;
}
.feed_image img {
    display: block;
}
.feed_name {
    margin: 0;
    font-size: 14px;
    font-weight: bold;
}
.feed_date {
    font-style: italic;
    color: #999;
}
.feed_announce {
    padding-top: 5px;
    line-height: 1.385em;
    font-size: 13px;
}
.feed_append {
    padding-top: 5px;
    font-size: 14px;
    font-weight: bold;
    font-style: italic;
}
.feed_count {
    padding-top: 5px;
    font-size: 13px;
}
.feed_text {
    margin-bottom: 10px;
    line-height: 1.385em;
    font-size: 13px;
}
/* feed list */
.feed_list {
    margin: 0;
    padding: 0 0 15px 0;
    list-style: none;
}
.feed_item {
    float: left;
    width: 100%;
    margin: 0 0 15px 0;
    padding-bottom: 16px;
    background: url(../../images/default/dot_gray.gif) left bottom repeat-x;
}
.feed_list .last_item {
    margin-bottom: 0;
    padding-bottom: 0;
    background: none;
}
.feed_list .clear_item {
    display: none;
    clear: both;
    width: 100%;
    height: 0;
    overflow: hidden;
    margin: 0;
    line-height: 0;
    font-size: 0;
}
.feed_list .feed_content {
    margin-left: 162px;
}
.feed_list .feed_date {
    display: inline-block;
    margin-right: 10px;
    padding-top: 2px;
    font-size: 11px;
}
.feed_list .feed_tags {
    padding-top: 5px;
}
.feed_list .comment_toolbar {
    display: inline-block;
}
.feed_list .share_toolbar,
.feed_list .rating_toolbar,
.feed_list .playlist_toolbar {
    padding-top: 5px;
}
/* feed view */
.feed_view .feed_image {
    margin-bottom: 5px;
}
.feed_view .feed_content {
    clear: both;
    padding-top: 5px;
}
.feed_view .feed_name {
    margin-bottom: 10px;
    font-size: 16px;
}
.feed_view .feed_date {
    float: left;
    margin-bottom: 10px;
}
.feed_view .feed_tags {
    margin-bottom: 10px;
}
.feed_view .share_toolbar {
    float: right;
    width: auto;
    margin: 0 0 10px 10px;
}
.feed_view .rating_toolbar {
    float: left;
    margin: 0 10px 10px 0;
}
/* compact feed */
.compact_feed .feed_list,
.compact3_feed .feed_list {
    padding-bottom: 15px;
}
.compact3_feed .feed_list {
    margin-right: -1.1%;
}
.compact_feed .feed_item,
.compact3_feed .feed_item {
    width: 50%;
    margin-bottom: 0;
    padding-bottom: 0;
    background: none;
}
.compact3_feed .feed_item {
    width: 33%;
}
.compact_feed .clear_item,
.compact3_feed .clear_item {
    display: block;
    height: 1px;
    padding: 10px 0;
    background: url(../../images/default/dot_gray.gif) 0 10px repeat-x;
}
.compact3_feed .clear_item {
    width: 99%;
}
.compact_feed .feed_inside,
.compact3_feed .feed_inside {
    padding: 0 5px;
}
.compact_feed .line_first_item .feed_inside,
.compact3_feed .line_first_item .feed_inside {
    padding-left: 0;
}
.compact_feed .line_last_item .feed_inside,
.compact3_feed .line_last_item .feed_inside {
    padding-right: 0;
}
.compact_feed .feed_list .feed_content,
.compact3_feed .feed_list .feed_content {
    margin-left: 150px;
}
/* compress feed */
.compress_feed .feed_list {
    padding-bottom: 15px;
}
.compress_feed .feed_item {
    width: 190px;
    margin: 0 15px 0 0;
    padding-bottom: 0;
    background: none;
}
.compress_feed .line_last_item {
    margin-right: 0;
}
.compress_feed .clear_item {
    display: block;
    height: 1px;
    padding: 10px 0;
    background: url(../../images/default/dot_gray.gif) 0 10px repeat-x;
}
.compress_feed .feed_list .feed_image {
    margin: 0 0 5px 0;
}
.compress_feed .feed_list .feed_content {
    clear: both;
    margin-left: 0;
}
/* short feed */
.short_feed .feed_list {
    padding-bottom: 8px;
}
.short_feed .feed_item {
    margin-bottom: 10px;
    padding-bottom: 9px;
}
.short_feed .last_item {
    margin-bottom: 0;
    padding-bottom: 0;
}
.short_feed .feed_image {
    margin-bottom: 2px;
}
.short_feed .feed_content {
    margin: 0 0 2px 0;
}
/* extra feed */
.extra_feed .feed_list {
    padding-bottom: 5px;
}
.extra_feed .feed_item {
    width: 140px;
    margin: 0 28px 0 0;
    padding: 0;
    background: none;
}
.extra_feed .line_last_item {
    margin-right: -10px;
}
.extra_feed .feed_image {
    margin: 0 0 5px 0;
}
.extra_feed .feed_content {
    clear: both;
    margin-left: 0;
}
/* playlist */
.playlist {
    padding-top: 0;
    margin-bottom: 0;
}
.playlist .feed_list {
    position: relative;
    height: 288px;
    overflow: auto;
    overflow-x: hidden;
    overflow-y: auto;
    margin-bottom: 10px;
    padding-right: 1px;
}
.playlist .feed_item {
    margin-bottom: 15px;
    padding-bottom: 14px;
}
.playlist .last_item {
    margin-bottom: 0;
    padding-bottom: 0;
}
/* news */
.news .feed_view {
    margin-bottom: 15px;
    padding-bottom: 1px;
    background: url(../../images/default/dot_gray.gif) left bottom repeat-x;
}
.news .feed_list .feed_date {
    font-size: 12px;
}
/* ----- /feed ----- */

/* ----- more news ----- */
.more_news {
    padding-left: 18px;
    font-size: 13px;
    color: #153E60;
}
.more_news li {
    margin: 0 0 2px 0;
}
/* ----- /more news ----- */

/* ----- gallery ----- */
.gallery {
    margin-bottom: 10px;
}
.gallery_count {
    padding: 0 110px 10px 110px;
    text-align: center;
    font-size: 13px;
}
/* gallery view */
.gallery_view {
    position: relative;
    padding: 10px 110px;
    text-align: center;
}
.gallery_view_prev,
.gallery_view_next {
    position: absolute;
    top: 50%;
    z-index: 1;
    width: 23px;
    height: 23px;
    overflow: hidden;
    margin-top: -12px;
}
.gallery_view_prev {
    left: 80px;
    background: url(../../images/default/icons.png) 0 -45px no-repeat;
}
.gallery_view_prev:hover {
    background-position: 0 -68px;
}
.gallery_view_next {
    right: 80px;
    background: url(../../images/default/icons.png) -23px -45px no-repeat;
}
.gallery_view_next:hover {
    background-position: -23px -68px;
}
.gallery_image {
    width: 682px;
    margin: 0 auto;
    border: 1px solid #eaeaea;
    background: #f8f8f8;
    text-align: center;
    padding: 15px 0;
}
.gallery_image img {
    display: block;
    margin: 0 auto;
}
/* gallery list */
.gallery_carousel_wr {
    margin-top: 10px;
    padding-top: 16px;
    background: url(../../images/default/dot_gray.gif) left top repeat-x;
}
.gallery_carousel {
    position: relative;
    padding: 0 20px;
}
.gallery_carousel .viewbox {
    overflow: hidden;
    position: relative;
    height: 85px;
    margin: auto;    
}
.gallery_list_prev,
.gallery_list_next {
    position: absolute;
    top: 50%;
    z-index: 1;
    width: 19px;
    height: 19px;
    overflow: hidden;
    margin-top: -10px;
}
.gallery_list_prev {
    left: 0;
    background: url(../../images/default/icons.png) -46px -45px no-repeat;
}
.gallery_list_prev:hover {
    background-position: -46px -64px;
}
.gallery_list_next {
    right: 0;
    background: url(../../images/default/icons.png) -65px -45px no-repeat;
}
.gallery_list_next:hover {
    background-position: -65px -64px;
}
.gallery_list {
    position: relative;
    width: 864px;
    margin: 0 auto;
    padding: 0;
    list-style: none;    
}
.gallery_item {
    position: absolute;
    z-index: 1;
    margin: 0;
    padding: 0 4px;
}
.gallery_item a {
    float: left;
    margin: 3px;
    padding: 3px;
    border: 1px solid #fbfbfb;
}
.gallery_item a:hover,
.gallery_list .active_item a {
    border: 1px solid #c9c9c9;
    -moz-box-shadow: 0 0 2px 1px #c4c4c4;
    -webkit-box-shadow: 0 0 2px 1px #c4c4c4;
    box-shadow: 0 0 2px 1px #c4c4c4;
}
.gallery_item img {
    display: block;
}
/* ----- /gallery ----- */

/* ----- tv guide ----- */
.tvguide {
    margin-bottom: 10px;
}
.tvguide .go_ahead {
    clear: both;
    text-align: right;
}
.tvguide .go_ahead .icon_go_ahead {
    top: 3px;
}
/* tv guide filters */
.tvguide .filter_menu {
    margin-bottom: 20px;
    padding: 5px 15px 4px 15px;
    background: #f0f0f0;
    border: 1px solid #e8e8e8;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
}
.tvguide_pager {
    float: left;
    margin: 0 60px 0 0;
}
.tvguide_pager .prev {
    float: left;
    display: block;
    margin: 1px 5px 0 0;
}
.tvguide_pager .next {
    float: left;
    display: block;
    margin: 1px 0 0 5px;
}
.tvguide_pager .icon_prev {
    width: 15px;
    height: 15px;
    background: url(../../images/default/icons.png) 0 -30px no-repeat;
}
.tvguide_pager .icon_next {
    width: 15px;
    height: 15px;
    background: url(../../images/default/icons.png) -15px -30px no-repeat;
}
.tvguide_pager .title {
    float: left;
    font-size: 13px;
    color: #153E60;
}
/* tv guide day */
.tvguide_day {
    float: left;
    width: 290px;
    margin-right: 30px;
}
.tvguide_days .last_day {
    width: 292px;
    margin-right: 0;
}
.tvguide_title {
    margin: 0;
    padding-bottom: 10px;
    text-transform: uppercase;
    font-size: 20px;
}
.tvguide_title .date {
    text-transform: none;
    font-size: 14px;
}
.tvguide_list {
    clear: both;
    float: left;
    width: 100%;
    margin: 0;
    padding: 0;
    list-style: none;
    font-size: 13px;
}
.tvguide_item {
    float: left;
    width: 100%;
    margin: 0;
    padding: 7px 0;
    background: #fafafa;
    border-bottom: 1px solid #fff;
}
.tvguide_item:hover,
.tvguide .active_item {
    font-weight: bold;
}
.tvguide_list .odd_item {
    background: #f0f0f0;
}
.tvguide_time {
    float: left;
    position: relative;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    margin: -3px 5px -3px 0;
    padding: 3px;
    color: #666;
}
.tvguide_item:hover .tvguide_time,
.active_item .tvguide_time  {
    background: #e1e1e1;
    color: #00356F;
}
.tvguide_name {
    margin-left: 48px;
    padding-right: 3px;
    text-shadow: 0 1px 0 #fff;
}
.tvguide_mark {
    display: inline-block;
    -moz-box-shadow: 1px 2px 2px #d7d7d7;
    -webkit-box-shadow: 1px 1px 1px #d7d7d7;
    box-shadow: 1px 1px 1px #d7d7d7;
    padding: 0 4px;
    background: #fe9b4e;
    border-bottom: 1px solid #d38246;
    border-right: 1px solid #fe802d;
    border-left: 1px solid #fea44e;
    text-shadow: 0 1px 0 #d87a36;
    font-size: 11px;
    font-weight: normal;
    color: #fff;
}
.tvguide_mark:hover {
    color: #fff;
    font-weight: normal;
}
/* short tv guide pager */
.short_tvguide_pager {
    float: left;
    margin-bottom: 10px;
    background: #f0f0f0 url(../../images/default/short_tvguide_pager_bg.gif) left bottom repeat-x;
    font-size: 13px;
}
.short_tvguide_pager a {
    float: left;
    width: 37px;
    border-left: 1px solid #f8f8f8;
    border-right: 1px solid #e0e0e0;
    border-bottom: 1px solid #d5d5d5;
    padding: 6px 2px;
    text-align: center;
}
.short_tvguide_pager a:hover,
.short_tvguide_pager .active {
    background: #f79100 url(../../images/default/short_tvguide_pager_active_bg.gif) left bottom repeat-x;
    border-left: 0;
    border-right: 1px solid #e2820e;
    border-bottom: 1px solid #d86600;
    padding-left: 3px;
    color: #fff;
}
.short_tvguide_pager .first,
.short_tvguide_pager .first:hover {
    padding-left: 2px;
    border-left: 0;
}
.short_tvguide_pager .last,
.short_tvguide_pager .last:hover {
    border-right: 0;
}
/* short tv guide */
.short_tvguide .tvguide_list {
    margin-bottom: 10px;
}
.short_tvguide .tvguide_item:hover {
    font-weight: normal;
}
.short_tvguide .active_item:hover {
    font-weight: bold;
}
.short_tvguide .tvguide_item:hover .tvguide_time {
    background: none;
    color: #666;
}
.short_tvguide .active_item:hover .tvguide_time {
    background: #e1e1e1;
    color: #00356F;
}
/* ----- /tv guide ----- */

/* ----- short links ----- */
.short_links {
    margin-bottom: 10px;
}
.short_links .go_ahead {
    text-align: right;
}
.short_links .go_ahead .icon_go_ahead {
    top: 3px;
}
.short_links_list {
    clear: both;
    margin: 0;
    padding: 0;
    list-style: none;
}
.short_links_list li {
    margin: 0 0 10px 0;
}
.short_links_list .active a,
.short_links_list .active a:hover {
    color: #494949;
}
.short_links1 .short_links_list {
    font-size: 13px;
}
.short_links1 .short_links_list li {
    padding: 9px 0 3px 0;
    margin: 0 0 0 10px;
    background: url(../../images/default/dot_gray.gif) left bottom repeat-x;
}
.short_links1 .short_links_list .first {
    padding-top: 0;
}
.short_links1 .short_links_list .last {
    padding-bottom: 0;
    background: none;
}
.short_links1 .short_links_list .icon_active {
    left: -10px;
    top: -1px;
    margin-right: -6px;
}
/* ----- /short links ----- */

/* ----- tag cloud ----- */
.tag_cloud {
    margin-bottom: 10px;
}
/* ----- /tag cloud ----- */

/* ----- comments ----- */
.comment_header {
	padding: 10px 15px;
	background: #f4f4f4;
	border-top: 1px solid #e8e8e8;
	border-bottom: 1px solid #e2e2e2;    
}
.comment_content {
	padding: 10px 15px;
}
.comment_title {
    float: left;
    margin: 0;
    font-size: 20px;
}
.comment_expand {
	float: right;
	padding: 5px 0 0 5px;
	text-transform: uppercase;
	font-weight: bold;
}
.comment_form {
	clear: both;
	margin: 0;
	padding-top: 20px;
}
.comment_list {
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 13px;
}
.comment_item {
	margin: 0;
	padding: 10px 0 0 0;
	border-bottom: 1px solid #D8D8D8;
}
.comment_list .last_item {
	border: 0;
}
.comment_info {
	float: left;
	padding: 0 10px 10px 0;
}
.comment_username {
	display: inline;
	font-weight: bold;
}
.comment_date {
	display: inline;
	color: #999;
}
.comment_rate {
	float: right;
    padding-bottom: 10px;
}
.comment_rate_plus, 
.comment_rate_minus {
	float: left;
	min-width: 15px;
	background: #F3F3F3 url(../../images/default/comment_rate_bg.gif) 50% 100% repeat-x;
    border: 1px solid #C6C7C7;
	vertical-align: middle;
    border-radius: 3px 3px 3px 3px;
	margin-left: 5px;
	padding: 0 1px;
	text-shadow: 0 1px 0 #FFFFFF;
    text-align: center;    
    font-size: 14px;
	color: #949494;
}
.comment_rate_plus:hover, 
.comment_rate_minus:hover {
	background: #f0f0f0;
	border: 1px solid #d8d8d8;
	color: #a3a2a2;
}
.comment_rate_figure {
	float: left;
	margin-left: 5px;
	padding-top: 2px;
	font-size: 11px;
	color: #6c6b6b;
}
.comment_text {
	clear: both;
	padding-bottom: 10px;
}
.comment_actions {
	clear: both;
	padding-bottom: 10px;
	font-weight: bold;
}
.comment_list .comment_list {
	padding-left: 50px;
	border-top: 1px solid #D8D8D8;
	background: url(../../images/default/comment_level2.gif) 32px 12px no-repeat;
}
.comment_list .comment_list .last_item {
	padding-bottom: 0;
}
.comment_list .comment_form {
    padding: 10px 15px;
	background: #f4f4f4;
	border: 1px solid #e8e8e8;
	border-bottom: 1px solid #e2e2e2;
}
/* ----- /comments ----- */

/* ----- subscribe form ----- */
.subscribe_form {
    padding-top: 0;
}
.subscribe_form .field:first-child {
    padding-top: 0;
}
.subscribe_form .field .option {
    padding-bottom: 5px;
}
.subscribe_form input.checkbox {
    position: relative;
    top: -0.1em;
    margin-right: 3px;
}
.subscribe_form .controlset {
    padding: 0;
}
/* ----- /subscribe form ----- */ 

/* ----- signal form ----- */
.signal_form {
	padding: 10px 15px;
	background: #f4f4f4;
}
.signal_form .fieldgroup {
	float: left;
	width: 100%;
	padding-bottom: 10px;
}
.signal_form .fieldgroup_header {
	float: left;
	width: 130px;
    text-align: right;
}
.signal_form .fieldgroup_content {
    margin-left: 140px;
}
.signal_form .fieldgroup .field {
	clear: none;
	padding-bottom: 5px;
}
.signal_form .fieldgroup .last_field {
	padding-bottom: 0;
}
.signal_form .fieldgroup .field .name {
	float: none;
    width: auto;
    padding: 0 0 2px 0;
    text-align: left;
}
.signal_form .fieldgroup .field .control,
.signal_form .fieldgroup .field .error {
    margin-left: 0;
}
.signal_form .field .option {
	padding-bottom: 3px;
}
.signal_form .field .last_option {
	padding-bottom: 0;
}
.signal_form .field .option input.radio {
	margin-right: 5px;
} 
.signal_form .field .option input.text {
	display: block;
	width: 230px;
	margin: 3px 0 0 20px;
}
/* ----- /signal form ----- */

/* ----- anketa form ----- */
.anketa_form .field {
    clear: none;
    float: left;
    width: 300px;
    padding-right: 10px;
}
.anketa_form .field .name .mark {
    margin-left: 3px;
}
.anketa_form .wide_field {
    clear: both;
    width: 100%;
    padding-right: 0;
}
.anketa_form input.text {
    width: 280px;
}
.anketa_form textarea {
    width: 900px;
    height: 100px;
}
.anketa_form select,
.anketa_form input.file {
    width: 294px;
}
/* ----- /anketa form ----- */

/* ----- misc ----- */
/* hot line */
.hot_line {
    text-shadow: 0 1px 0 #FFFFFF;
}
.hot_line .name {
    margin-right: 5px;
    text-transform: uppercase;
    font-size: 13px;
}
.hot_line .icon_phone {
    top: 1px;
    margin-right: 5px;
}
.hot_line .phone {
    font-size: 15px;
}
/* map table */
.map_table {
    border-left: 1px solid #a9a9a9;
    border-top: 1px solid #a9a9a9;
}
.map_table th {
    border-right: 1px solid #a9a9a9;
    border-bottom: 1px solid #a9a9a9;
    background: #e8e7e3;
    padding: 5px;
	text-align: center;
}
.map_table td {
    border-right: 1px solid #a9a9a9;
    border-bottom: 1px solid #a9a9a9;
    padding: 3px 5px;
}

ul.partners {
    display: block;
    position: relative;
    list-style-type: none;
    margin: 0 auto;
    padding: 0;
    width: 560px;
    height: auto;
}

ul.partners li {
    display: block;
    position: relative;
    width: 100px;
    height: 100px;
    float: left;
    margin: 0 12px 20px 0;
    padding: 0;
}

ul.partners li a {
    display: block;
    position: static;
    width: 100px;
    height: 100px;
}

ul.partners li img {
    border: 1px solid #b5b5b5;
    box-shadow: rgba(0, 0, 0, 0.4) 0 2px 3px;
}
.cookies-container {
    position: fixed;
    bottom: 0;
    width: 962px;
    padding: 0 40px;
    background-color: #555555;
    transition: 0.2s linear;
    align-items: center;
    height: 0;
    opacity: 0;
    z-index: -99;
    box-sizing: border-box;
}
.cookies-container.visible{
    z-index: 9999999;
    display: flex;
    transition: 0.05s linear;
    opacity: 1;
    height: 55px;
}
.cookies-container .branding-box{
    display: flex;
}
.cookies-close{
    cursor: pointer;
    position: absolute;
    right: 55px;
    height: 19px;
    width: 19px;
}
.cookies-close::before{
    content: '';
    background-color: #ffffff;
    pointer-events: none;
    transition: all 0.2s ease;
    position: absolute;
    top: 15px;
    left: -3px;
    height: 1px;
    width: 25px;
    transform: rotate(-45deg);
}
.cookies-close::after{
    content: '';
    background-color: #ffffff;
    pointer-events: none;
    transition: all 0.2s ease;
    position: absolute;
    top: 15px;
    left: -3px;
    height: 1px;
    width: 25px;
    transform: rotate(45deg);
}
.cookies-description{
    padding-right: 70px;
}
.cookies-description span{
    color: #fff;
    font-size: 12px;
}
.cookies-description a{
    font-size: 12px;
    color: #fff;
    text-decoration: underline;
}
.cookies-button{
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 70px;
    transition: 0.2s linear;
}
.cookies-button span{
    color: #000;
    font-size: 12px;
    border-radius: 6px;
    background-color: #F6FCFF;
    padding: 8px 10px;
    cursor: pointer;
    transition: 0.2s linear;
}
/* ----- /misc ----- */
/* -------------------- /CONTENT -------------------- */
